#footer{
    min-width: 320px;
    background-color: $black;
}

.footer__container {
    @include container-position-center;
    max-width: 685px;

    display: flex;
    flex-direction: column;
    text-align: center;
    padding: 50px 0 60px;
}

    .footer__title{
        @include font-bold;
        font-size: 16px;
        line-height: 22px;

        a{
            color: $white;
        }
    }

    .footer__text{
        color: $slim-grey;
        @include font-normal;
        font-size: 16px;
        line-height: 28px;
        margin-top: 22px;
    }

    .footer__images-social{
        width: 192px;
        display: flex;
        flex-direction: row;
        justify-content: space-around;
        align-self: center;
        margin: 35px 0;

        .image__container{
            width: 20%;
            margin: 3px;
        }
    }

    .footer__contacts{
        color: $slim-grey;
        @include font-normal;
        font-size: 16px;
        line-height: 26px;

        display: flex;
        flex-direction: row;
        justify-content: center;

        p{
            margin: 8px;
        }
    }



@media screen and (min-width: 993px) and (max-width: 1200px){

}

@media screen and (min-width: 571px) and (max-width: 992px) {

    .footer__container{
        width: 92%;
        padding: 50px 0 55px;

        .footer__images-social{
            margin: 30px 0;
        }
    }

    .footer__text p:nth-child(2) {
        display: none;
    }

    .footer__contacts{
        font-size: 14px;

        p{
            margin: 5px;
        }
    }

}

@media screen and (max-width: 570px) {


    .footer__container {
        max-width: 300px;
        padding: 38px 0 45px;

        .footer__title{
            @include font-bold;
            font-size: 14px;
        }

        .footer__text{
            @include font-normal;
            font-size: 12px;
            line-height: 20px;
            margin-top: 8px;
        }
        .footer__images-social{
            margin: 25px 0;
        }
        .footer__contacts {
            font-size: 14px;
            line-height: 24px;
            flex-direction: column;
            justify-content: center;

            p{
                margin: 1px;
            }
        }

        .footer__text p:nth-child(2) {
            display: none;
        }
    }

}